TelNowEdge\Module\tnehook\Model\AccountCode:
    properties:
        id:
            groups: [service, accountCode, user]
        name:
            groups: [accountCode]
        description:
            groups: [accountCode]
